.header-container{
    display: flex;
    justify-content: center;
    max-width: 1280px;
    margin: auto;
    padding-bottom: 5px;
}

.inner-container{
    min-height: 50px;
    background-color: #423760;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.lifeCycle-text{
    align-items: center;
    display: flex;
    color: white;
    font-size: 18px;
    margin: 0px;
    font-weight: bolder;
    padding: 10px;
}

.text-container{
    display: flex;
    align-items: center;
    gap: 4px;
}

.Eng-text , .Esp-text{
    color: white;
    font-size: 18px;
    font-weight: bolder;
}

.toggle-btn{
    padding: 4px;
}

.helpout-line{
    color:#fac448;
    font-size: 30px !important;
    margin-right: 10px;
}